#index_news_2 {z-index: 11; position: absolute; width: 520px; height: 228px; top: 1494px; left: 35px;}
#index_new_t2 {z-index: 11; position: absolute; width: 517px; height: 209px; top: 1498px; left: 602px;}
#index_new_t4 {z-index: 15; position: absolute; width: 208px; height: 132px; top: 174px; left: 547px;}
#index_nt_bg3 {z-index: 9; position: absolute; width: 1086px; height: 166px; top: 1261px; left: 27px;}
#index_t_1 {position: absolute; width: 480px; height: 63px; top: 66px; left: 650px;}
#index_t_1_1 {z-index: 8; position: absolute; width: 1128px; height: 1720px; top: 157px; left: 0px; background-color: rgb(204, 204, 204);}
#v_home_dft_new_component_4437 {z-index: 16; position: absolute; width: 507px; height: 369px; top: 220px; left: 35px;}
#v_home_dft_copy_13390606515128852 {z-index: 11; position: absolute; width: 1114px; height: 76px; top: 1876px; left: 20px;}
#v_home_dft_copy_15102330511688039 {z-index: 11; position: absolute; width: 195px; height: 36px; top: 566px; left: 27px;}
#v_home_dft_new_component_5378 {z-index: 20; position: absolute; width: 708px; height: 100px; top: 419px; left: 28px;}
#v_home_dft_new_component_3954 {z-index: 12; width: 410px; height: 100px; left: 27px; top: 1014px;}
#v_home_dft_new_component_2671 {z-index: 12; width: 410px; height: 100px; left: 27px; top: 1012px;}
